<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Access Forbidden (403)</key>
	<string>Toegang verboden (403)</string>
	<key>Assistant subscription is missing</key>
	<string>Assistent abonnement ontbreekt</string>
	<key>MDM is preventing remote translation</key>
	<string>MDM voorkomt externe vertaling</string>
	<key>No DeepL API Key has been set</key>
	<string>Geen DeepL API-sleutel ingesteld</string>
	<key>Pro license was not found</key>
	<string>Pro-licentie niet gevonden</string>
	<key>Received empty response from server</key>
	<string>Lege reactie ontvangen van server</string>
	<key>System translation is not available</key>
	<string>Systeemvertaling is niet beschikbaar</string>
	<key>System translation not available</key>
	<string>Systeemvertaling niet beschikbaar</string>
	<key>System translation was not ready</key>
	<string>Systeemvertaling was niet klaar</string>
</dict>
</plist>
